.custom-consumables ul {
    padding-left: 20px;
    margin: 0;
}

.custom-consumables ul li {
    list-style-type: disc;
}

.custom-consumables ul > li {
    list-style: none;
    /*margin-left: -20px;*/
}

.custom-consumables ul > li > strong {
    font-weight: 700;
}

.custom-consumables ul > li > ul {
    padding-left: 20px;
}

.custom-consumables ul > li > ul li {
    list-style-type: disc;
}

.main-image-box {
    border: 1px solid #ddd;
    padding: 10px;
}

.thumb-img {
    cursor: pointer;
    border: 2px solid transparent;
    transition: 0.3s;
}

.thumb-img:hover,
.active-thumb {
    border: 2px solid #f68b5b;
}

.thumb-container {
    display: flex;
    overflow-x: auto;
    gap: 10px;
    padding: 10px 0;
}

.thumb-container .thumb-img {
    min-width: 80px;
    height: 80px;
    object-fit: cover;
}

/* Hide scrollbar (optional) */
.thumb-container::-webkit-scrollbar {
    display: none;
}

@media (min-width: 992px) {

    .thumb-container {
        flex-direction: column;
        max-height: 260px;  
        overflow-y: auto;
        gap: 10px;
    }

    .thumb-container .thumb-img {
        width: 100%;
        height: 80px;       
        object-fit: cover;
    }

    .thumb-container::-webkit-scrollbar {
        width: 5px;
    }

    .thumb-container::-webkit-scrollbar-thumb {
        background: #ccc;
        border-radius: 10px;
    }
}